<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="MICHELIN" name="MULTIBIB"/>
    
    <default>
        <physics radius="0.872" width="0.6" mass="0.346" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/michelin/multibib/600_65R38.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.078" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="20 38"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="20 38"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="rim3">
            <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="1|1" nodeRight="1|0"/>
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.45 0.83 0.83" mass="0.6"/>
        </configuration>
    </configurations>
</wheel>
